"StringEncoding"="UTF8";

// format of values
"90000" = "%d/%m/%Y";	//IDS_FORMAT_DATE_SHORT
"90001" = "%A %d %B %Y";	//IDS_FORMAT_DATE_LONG
"90002" = "%H:%M:%S";	//IDS_FORMAT_TIME
"90003" = "am";	//IDS_TIME_AM
"90004" = "pm";	//IDS_TIME_PM

//month, days
"90010" = "Janvier";	//IDS_JANUARY
"90011" = "Février";	//IDS_FEBRUARY
"90012" = "Mars";	//IDS_MARCH
"90013" = "Avril";	//IDS_APRIL
"90014" = "Mai";	//IDS_MAY
"90015" = "Juin";	//IDS_JUNE
"90016" = "Juillet";	//IDS_JULY
"90017" = "Août";	//IDS_AUGUST
"90018" = "Septembre";	//IDS_SEPTEMBER
"90019" = "Octobre";	//IDS_OCTOBER
"90020" = "Novembre";	//IDS_NOVEMBER
"90021" = "Décembre";	//IDS_DECEMBER
"90022" = "Dimanche";	//IDS_SUNDAY
"90023" = "Lundi";	//IDS_MONDAY
"90024" = "Mardi";	//IDS_TUESDAY
"90025" = "Mercredi";	//IDS_WEDNESDAY
"90026" = "Jeudi";	//IDS_THURSDAY
"90027" = "Vendredi";	//IDS_FRIDAY
"90028" = "Samedi";	//IDS_SATURDAY

"90040" = ",";	//IDS_DECIMAL_CHARACTER

"91000" = "Français";	// IDS_LANGUAGE_NAME (native name of language)
